{
  "app": {
    "product": {
      "name": "Зарядка"
    }
  },
  "dialog":{
  	  "accept": "Принять",
  	  "reject": "Отклонить",
  	  "ok": "Конечно",
  	  "cancel": "Отмена",
  	  "yes": "Да",
  	  "no": "Нет"
  },
  "tabBar": {
  	"statistics": "Статистика",
  	"operation": "Операции",
  	"setting" : "Настройки"
  },
  "info":{
	"warning": " Предупреждение ",
	"error": "Ошибка",
	"normal": "Подсказка"
  },
  "title": {
	"bindingDevice": " Привязка к зарядной станции ",
	"messageDetail": " Подробности уведомления ",
	"orderData": " Синхронизация платежных данных ",
	"createReserve": " Добавить новую запись ",
	"reserveCharge": " График зарядки ",
	"nfcList":" Список NFC ",
	"bindNFCCard":" Привязать карту NFC ",
	"loginAsMail":"Вход в электронную почту"
  },
  "aboutus":{
	 "alreadyLatestVersion":" Это уже последняя версия ",
	 "productionIntrodution":" Описание продукта ",
	 "updatePrompt":" Приложение обновлено, пожалуйста, перейдите в App Store для загрузки "
  },
  "home": {
	"deviceModel": " Модель устройства ",
	"aliasName": "Псевдонимы ",
	"deviceNo": " Серийный номер ",
	"newBinding": "Добавить",
	"refreshDeviceList": "Обновить",
	"setAliasName": "Установить псевдоним",
	"cancelBinding": "Отменить привязку",
	"userCenter": "Информация",
	"userName": "Имя пользователя",
	"notification": "Уведомление",
	"expertMode": "Экспертный режим",
	"userManual": "Руководство пользователя",
	"syncOrder": "Синхронизация платежных данных",
	"aboutUs": "О нас",
	"signUp": "Войти",
	"signOut":"Выйти",
	"logout": "Выйти из учетной записи",
	"singOutTipContent": "Вы действительно хотите выйти из текущей учетной записи? После выхода из учетной записи мы удалим связанные с ней данные.",
	"confirmBindingContent": "Подтвердить отвязку?",
	"pleaseSetAliasName": "Установите псевдоним устройства",
	"deviceOperation": "Операция с устройством",
	"operating": "Операция выполняется",
	"unbindSuccess": "Отвязка выполнена успешно",
	"unbindFail": "Отвязка не удалась",
	"refreshing": "Обновление"
  },
  "login":{
	"and":" и ",
	"phoneNumber": " Ваш номер мобильного телефона ",
	"emailAddress": " Ваш адрес электронной почты ",
	"phoneNumberPlaceholder": " Введите 11-значный номер мобильного телефона ",
	"emailPlaceholder":" Введите адрес электронной почты ",
	"waitSecond": "Подождите несколько секунд, чтобы повторить попытку",
	"login": "Войти",
	"currentLanguage": "Текущий язык",
	"switchLanguage": "Сменить язык",
	"otherLoginOptions": "Другие способы входа",
	"signUpWithEmail": "Регистрация по электронной почте",
	"loginToAccountOrRegister": "Войти в учетную запись или зарегистрироваться",
	"loginAgreeSAPP": "Согласие с соглашением об оказании услуг и политикой конфиденциальности",
	"emailAddresslaceholder": "Введите адрес электронной почты",
	"verificationCode": "Код подтверждения по SMS",
	"emailVerificationCode":"Код подтверждения по электронной почте",
	"verificationCodePlaceholder": "Введите 6-значный код подтверждения",
	"getVerificationCode": "Получить код подтверждения",
	"password": "Пар",
	"passwordPlaceholder": "Введите пароль",
	"nextStep": "Следующий шаг",
	"loginCheck": "Вход в систему или регистрация. Внимательно прочтите и согласитесь",
	"serviceAgrement": "Соглашение об оказании услуг",
	"privacyPolicy": "Политика конфиденциальности",
	"bindPhoneTitle": "Привязать номер телефона",
	"loginAsMail": "Вход по электронной почте",
	"registMailFail": "Ошибка входа по электронной почте"
  },
  "binding":{
	  "pleaseEnterContent":"Введите текст",
	  "step1": "Шаг 1",
	  "step1Title": "Сканирование QR-кода на устройстве",
	  "tipTitle1": "Сканирование QR-кода",
	  "tipContent1": "Найдите QR-код на устройстве, его упаковке или руководстве и разместите его в зоне сканирования выше.",
	  "tipTitle2": "Держите смартфон близко к устройству",
	  "tipContent2": "Если аксессуар имеет этот символ, вы также можете держать свой телефон рядом с ним.",
	  "tapIlluminate": "Нажмите Осветить",
	  "scanQRForBindingTip": "Сканирование QR-кода для привязки",
	  "tapClose": "Нажмите Закрыть",
	  "scanQRCode": "Сканирование QR-кода",
	  "manualButtonBindingDevice": "Ручная привязка устройства",
	  "step2": "Второй шаг",
	  "step2Title": "Ручная привязка устройства",
	  "scanButton": "Сканировать",
	  "bindingWith": "Другая привязка",
	  "deviceSerialNo": "Серийный номер устройства",
	  "manualBindingDevice": "Ручная привязка устройства",
	  "closeToDeviec": "Поднесите смартфон к устройству",
	  "tip1": "Найдите QR-код на устройстве, его упаковке или в руководстве и поместите его в область сканирования выше.",
	  "tip2": "Если на аксессуаре есть этот символ, вы также можете поднести к нему свой телефон",
	  "step3": "Третий шаг",
	  "confirmDevice": "Подтвердить устройство",
	  "deviceInfo": "Информация об устройстве",
	  "deviceModel": "Модель",
	  "serialNo": "Серийный номер",
	  "deviceType": "Тип",
	  "confirmToAdd": "Подтвердить привязку",
	  "isBinding": "Привязка",
	  "inputPassword": "Установите 8-значный пароль",
	  "congratulations": "Поздравляем!",
	  "addedSuccessfully": "Привязка успешно выполнена",
	  "bindingCompleted": "Привязка завершена",
	  "sendPasswordSuccess": "Отправка данных привязки/изменение пароля успешно выполнена",
	  "sendPasswordFail": "Отправка данных привязки/изменение пароля не удалась",
	  "cancelBind": "Отмена привязки, Bluetooth-соединение отключено",
	  "repeatConnet": "Bluetooth отключен, пожалуйста, подключитесь заново",
	  "doNotCloseApp":"Пожалуйста, не закрывайте приложение"
  },
  "statistics": {
	"optionAll": "Все",
	"optionOneWeek": "7 дней",
	"optionMonth": "Последний месяц",
	"optionYear": "Последний год",
	"chargingTimes": "Количество зарядок",
	"chargingHours": "Общая продолжительность зарядки",
	"powerConsumed": "Общий объем заряда"
  },
  "operate": {
	"model": " Модель ",
	"paramCurrentChargingPower": " Текущая мощность зарядки ",
	"paramTotalConsumption": " Общий объем зарядки ",
	"paramChargedTime": " Количество зарядок ",
	"paramPowerMode": " Режим зарядки ",
	"modeManagement": " Управление режимами ",
	"nonInductiveChargingMode": " Режим зарядки без индукции ",
	"groundFreeSwitch": " Переключатель без заземления ",
	"nfcCardManagement": " Управление NFC-картой ",
	"settingOn": " Вкл ",
	"settingOff": " Выкл ",
	"week": " Выходные | 2 часа | Ежедневно ",
	"modiftElecRate": " Изменить тариф на электроэнергию ",
	"currentElecRate": " Текущий тариф на электроэнергию ",
	"estimatedBill": " Предполагаемый счет за электроэнергию ",
	"abnormalFaultInfo": " Уведомление о нештатной неисправности ",
	"detials": " Подробности ",
	"chargeInfo": " Зарядка в выходные дни | Продолжительность 2 часа | Ежедневно ",
	"createOrderSuccess": " Заказ на зарядку создан успешно ",
	"createOrderFailed": "Заказ на зарядку не удалось создать",
	"completeOrder": "Заказ на зарядку загружен",
	"failOrder": "Заказ на зарядку не удалось загрузить",
	"loginFail": "Не удалось войти в систему",
	"connectedAndLogin": "Подключено, выполняется вход в систему",
	"nfcManagement":"Управление NFC",
	"nfcSetting":"Настройки NFC"
  },
  "order": {
	"orderList": "Данные счета",
	"chargeTime": "Время зарядки",
	"chargeFee": "Сумма зарядки"
  },
  "reserve": {
	"repeat": "Повторить",
	"select": "Выберите",
	"tag": "Теги",
	"sustainedTimeSpan": "Продолжительность",
	"confirmReserve": "Подтвердить бронирование",
	"cancelReserve": "Отменить бронирование",
	"frequencyNever": "Никогда",
	"frequencyDaily": "Ежедневно",
	"frequencyWeekly": "еженедельно",
	"frequencyMonthly": "ежемесячно",
	"completeSetting": "Заполните всю информацию",
	"create": "Добавить новое бронирование ",
	"edit": "Изменить",
	"delete": "Удалить",
	"sustain": "Продолжить",
	"selectInvalid": "Выберите хотя бы одно бронирование",
	"mode":"Режим",
	"automaticCharging":"Автоматическая зарядка",
	"chargeByTime":"Зарядка по времени",
	"chargeByBatteryLevel":"Зарядка по уровню заряда батареи",
	"chargeByAmount":"Зарядка по сумме",
	"batteryLevel":"Уровень заряда батареи ",
	"amount":"Сумма (в юанях)",
	"startTime":"Время начала",
	"appointmentSettingSuccessful":"Настройка бронирования успешна",
	"appointmentSettingFailed":"Настройка бронирования не удалась",
	"getReservationFailed":"Получение информации о бронировании не удалось",
	"mins":"Минуты",
	"yuan":"Юани",
	"du":"Градусы",
	"inProgress":"В процессе",
	"operateSuccessfully":"Операция выполнена успешно",
	"operateFailed":"Операция не удалась"
  },
  "settings":{
	"interactSuccess":"Синхронизация данных успешно завершена",
	"deviceName": "Название зарядной станции",
	"sound": "Звуковой сигнал",
	"updating": "Обновление",
	"operating": "Работает",
	"loading": "Загрузка",
	"operatingDone": "Операция завершена",
	"switch4GMode": "Переключить режим 4G",
	"firmwareUpdate": "Обновление прошивки",
	"upgrade": "Проверка обновлений",
	"maxPower": "Максимальная мощность",
	"setPower": "Настроить мощность",
	"indicatorBrightness": "Яркость индикатора",
	"ambientLamp": "Окружающее освещение",
	"enabel4GModel": "Включить режим 4G",
	"enabel4GModelTip": "Чтобы включить режим 4G на этом устройстве, вам необходимо вставить локальную SIM-карту в слот для карт на этом устройстве, после чего вы сможете удаленно управлять зарядкой через приложение.",
	"devieList": "Мои устройства",
	"add": "Привязать устройство",
	"swtichDevice": "Переключить устройство",
	"swtichDeviceTip": "Вы действительно хотите переключить устройство?",
	"unbind": "Отвязать",
	"rename": "Назначить имя",
	"unbindWarning": "Вы действительно хотите отвязать это устройство? Вы будете автоматически переключены на другое недавно использованное устройство. Эту операцию нельзя отменить.",
	"latestFmwVersion": "Текущая версия является оптимальной, обновление не требуется",
	"upgradeProcess": "Завершено",
	"sendDataSuccess": "Команда отправлена успешно",
	"sendDataFail": "Команда не отправлена",
	"sendUpgradeSuccess": "Команда обновления отправлена успешно",
	"sendUpgradeFail": "Команда обновления не отправлена",
	"downloadFmwFail": "Загрузка прошивки не удалась, обновление невозможно",
	"upgradeSuccess": "Обновление прошивки устройства выполнено успешно",
	"upgradeFail": "Обновление прошивки устройства не удалось, попробуйте еще раз",
	"setIndicatorLight": "Настройка индикатора",
	"setBrightness": "Настройка яркости",
	"setPromptVolume": "Настройка громкости звукового сигнала",
	"buzzer": "Звуковой сигнал",
	"ledLight": "Светодиодный свет",
	"senselessCharging": "Бесконтактная зарядка",
	"groundingDetection": "Обнаружение заземления",
	"plugAndPlay": "Подключи и заряжай",
	"voicePrompts": "Голосовые подсказки",
	"screenBrightness": "Яркость экрана"
  },
  "message":{
	"loginWithRegistFail": "Не удалось зарегистрироваться/войти",
	"ble_connect": "Bluetooth подключен",
	"openBrowserError": "Не удалось открыть браузер",
	"invalidPhoneNumber": "Введите действительный номер телефона",
	"invalidVerificationCode": "Введите 6-значный код подтверждения",
	"pleaseCheckPhoneNumber": "Проверьте номер телефона",
	"pleaseInputAllRequiredInputs":"Пожалуйста, заполните всю информацию",
	"pleaseInputValidEmail": "Введите действительный адрес электронной почты",
	"verificationCodeSent": "Код подтверждения отправлен",
	"verificationCodeSentFail": "Ошибка отправки кода подтверждения",
	"bindingSuccess": "Привязка успешно выполнена",
	"bindingFailed": "Ошибка привязки",
	"loading": "Вход в систему...",
	"submitting": "Отправляется...",
	"pleaseCheckAgreement": "Пожалуйста, сначала согласитесь с пользовательским соглашением и политикой конфиденциальности",
	"newVersionAppDownload": "Доступна новая версия, открыть внешний браузер для загрузки?",
	"cancelBindingPhoneTitle": "Выйти из привязки",
	"cancelBindingPhoneContent": "Вы уверены, что хотите отменить привязку? \r\n Нажмите кнопку «Подтвердить», чтобы выйти из системы.",
	"hasBinded": "Устройство уже привязано",
	"scanFailed": "Сканирование не удалось",
	"openUserManualFail": "Не удалось открыть руководство пользователя",
	"openDownloadApkFail": "Не удалось открыть ссылку для скачивания",
	"inputDeviceNo": "Введите номер зарядной станции",
	"inputAliasName": "Введите псевдоним устройства",
	"setSuccess": "Настройка успешно завершена",
	"setFail": "Настройка не удалась",
	"sendLoginSuccess": "Данные для входа отправлены успешно",
	"sendLoginFail": "Отправка данных для входа не удалась",
	"sendStartChargeSuccess": "Отправка данных для начала зарядки удалась",
	"sendStartChargeFail": "Отправка данных для начала зарядки не удалась",
	"sendStopChargeSuccess": "Отправка данных для остановки зарядки удалась",
	"sendStopChargeFail": "Отправка данных для остановки зарядки не удалась",
	"wechatLoginFail": "Ошибка авторизации WeChat",
	"authorizationFail": "Ошибка авторизации входа",
	"getChargeRecordsFail": "Не удалось получить записи о зарядке",
	"getDeviceInfoFail": "Информация об этом устройстве не зарегистрирована на платформе"
  },
  "device":{
	"DCchargingstation":" Зарядная станция постоянного тока ",
	"ACchargingstation":" Зарядная станция переменного тока ",
	"loginSuccess": " Вход успешен ",
	"wrongPassword": " Неверный пароль ",
	"wrongDeviceNo": " Неверный код зарядной станции ",
	"hasLogin": " В настоящее время вы вошли в систему ",
	"setPasswordSuccess": "Пароль изменен успешно",
	"setPasswordFail": "Изменение пароля не удалось ",
	"dataSyncSuccess": "Синхронизация данных успешно завершена",
	"dataSyncFail": "Синхронизация данных не удалась",
	"startCharging": "Зарядка начата",
	"startChargeSuccess": "Зарядка начата успешно",
	"startChargeFail": "Запуск зарядки не удался",
	"stopCharging": "Остановка зарядки",
	"stopChargeSuccess": "Зарядка остановлена",
	"stopChargeFail": "Остановка зарядки не удалась",
	"upgradeSuccess": "Обновление прошивки зарядной станции успешно",
	"upgradeRetry": "Обновление не удалось, попробуйте еще раз",
	"upgradeFail": "Ошибка обновления прошивки зарядной станции",
	"connectAtFirst": "Сначала подключите устройство",
	"instructionSendSuccessfully":"Команда отправлена успешно",
	"requestTimeout":"Запрос времени ожидания",
	"resetFactoryPwdSuccess": "Устройство успешно восстановлено до заводских настроек",
	"resetFactoryPwdFail": "Восстановление заводских настроек устройства не удалось",
	"powerMode": "Режим питания",
	"powerModelSinglePhase": "Однофазный",
	"powerModelThreePhase": "Трехфазный",
	"deviceFalut": "Сбой устройства",
	"disconnected": "Не подключено",
	"connecting": "Подключение",
	"connected": "Подключено",
	"charging": "Зарядка",
	"deviceNo": "Номер зарядной станции",
	"ratedRower": "Номинальная мощность",
	"totalChargingCapacity": "Общая емкость зарядки",
	"totalConsumption": "Общий объем электроэнергии по счетчику",
	"totalChargeTimeSpan": "Общая продолжительность зарядки",
	"workStatus": "Рабочий статус",
	"workStatusIdle": "Простой",
	"workStatusCharging": "Зарядка",
	"workStatusError": "Сбой",
	"workStatusReservation": "Бронирование",
	"workStatusMaintenance": "Техническое обслуживание",
	"rushStatus": "Состояние зарядного устройства",
	"rushStatusDisconnected": "Не подключено",
	"rushStatusConnected": "Подключено",
	"rushStatusCharging": "Зарядка",
	"rushStatusConnectError": "Сбой подключения",
	"chargingType": "Тип зарядки",
	"chargingTypePlug": "Подключай и заряжай",
	"chargingTypeSwipeCard": "Запуск по карте",
	"chargingTypeBluetooth": "Запуск по Bluetooth",
	"chargingTypeRemote": "Удаленный запуск",
	"chargingTypePlatform": "Запуск по платформе",
	"chargingTypeTimed": "Зарядка по времени",
	"chargingTypeSchedule": "График зарядки",
	"chargingTypeNone": "Нет",
	"currentAmount": "Текущая сумма",
	"serviceCharge": "Плата за обслуживание",
	"voltage": "Напряжение",
	"current": "Ток",
	"bindDeviceAtFirst": "Сначала привяжите устройство",
	"bindingInProgress": "Подключено, идет привязка"
  },
  "permission":{
	"bluetooth": "Права доступа к Bluetooth",
	"bluetoothTipContent": "Для обеспечения более качественного обслуживания необходимо получить права доступа к Bluetooth, чтобы подключить зарядную станцию",
	"bluetoothRequest": "В настоящее время настройки Bluetooth на устройстве не включены. Нажмите «Подтвердить», чтобы перейти на соответствующую страницу настроек",
	"camera": "Права доступа к камере",
	"cameraTipContent": "Чтобы предоставить вам более удобную услугу привязки зарядной станции, необходимо получить разрешение на использование камеры для сканирования QR-кода зарядной станции и быстрой идентификации номера устройства!",
	"location": "Разрешение на определение местоположения",
	"locationTipContent": "Чтобы предоставить вам более качественные услуги, необходимо получить разрешение на определение текущего местоположения для получения информации о ближайших зарядных станциях."
  },
  "bluetooth":{
	"deviceNotFound": "Указанное устройство не найдено",
	"connectFail": "Сбой подключения",
	"serviceNotFound": "Указанная услуга не найдена",
	"characteristicNotFound": "Указанное значение не найдено",
	"disconnect": "Текущее подключение разорвано",
	"notSupport": "Текущее значение не поддерживает эту операцию",
	"openBluetooth": "Сбой подключения Bluetooth, убедитесь, что функция Bluetooth на телефоне включена",
	"needPair": "Для сопряжения устройств требуется код сопряжения",
	"connectTimeout": "Время ожидания соединения истекло",
	"wrongFormat": "Идентификатор подключаемого устройства пустой или имеет неверный формат",
	"subscribedSuccessful": "Подписка успешна, выполняется вход в систему",
	"pleaseRetry":"Повторите попытку"
  },
  "unit":{
	"rmb": "юань",
	"minute": "минута",
	"times": "раз",
	"now": "сейчас",
	"kwh": "киловатт-час"
  },
  "nfc":{
  	  "bind":"Связать",
	  "binding":"Привязка",
	  "readyRead": "Готов к считыванию карты",
	  "putCardInRegion": "Поместите карту, которую необходимо привязать, в зону считывания",
	  "queryFailed":"Ошибка запроса",
	  "bindingPrompt":"Поместите карту в правильное положение на зарядной станции",
	  "bindingTimeout":"Время ожидания привязки",
	  "queryTimeout":"Время ожидания запроса",
	  "operationSuccess":"Операция выполнена успешно",
	  "operationFailed":"Операция не удалась",
	  "indexValueOutOfRange":"Значение индекса выходит за пределы диапазона",
	  "unauth":"Не авторизовано",
	  "quantityIsFull":"Количество заполнено",
	  "deleteFailed":"Ошибка удаления",
	  "cardNo":"Номер карты",
	  "querying":"Запрос",
	  "delete":"Удалить",
	  "confirmDeletePrompt":"Подтвердить удаление данных",
	  "noDataNow": "Данные отсутствуют"
  },
  "model":{
  	  "confirmText": "Подтвердить",
  	  "cancelText": "Отменить"
  },
  "deviceError":{
	"EmergencyStopFailure":"Аварийная остановка",
	"InputOverVoltage":"Перенапряжение на входе",
	"InputUnderVoltage":"Пониженное напряжение на входе",
	"InputOverCurrent":"Перегрузка по току на входе",
	"OverTemperatureFault":"Перегрев",
	"GroundFault":"Замыкание на землю",
	"RelayFailure":"Неисправность реле",
	"ShortCircuitFault":"Неисправность короткого замыкания",
	"LeakageFault":"Неисправность утечки тока",
	"FireZeroReverseConnection":"Обратное подключение нулевого провода",
	"CPFailure":"Неисправность CP",
	"DeviceInternalFault":"Неисправность внутри зарядной станции",
	"DeviceMaintenanceFailure":"Неисправность обслуживания зарядной станции",
	"MeteringChipFailure":"Неисправность счетчика/измерительного чипа",
	"BluetoothMalfunction":"Неисправность Bluetooth",
	"4GModuleFailure":"Неисправность модуля 4G",
	"CardReaderFailure":"Неисправность считывателя карт",
	"DisplayFailure":"Неисправность дисплея",
	"DeviceCommunicationAbnormal":"Ненормальная связь устройства"
  }
}
